<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n><elements><e k="action_changeDriveMode" v="Veranderen van rijmodus" tag="verify"/>
<e k="action_workMode_outside" v="buiten"/>
<e k="configuration_beaterRotors" v="Kneusrotors"/>
<e k="configuration_billboard" v="Reclamebord"/>
<e k="configuration_frontGuard" v="Voorbescherming"/>
<e k="configuration_lighting" v="Verlichting"/>
<e k="configuration_mower" v="Maaier"/>
<e k="configuration_pickup" v="Pick-up"/>
<e k="configuration_swathCurtain" v="Zwadegordijn"/>
<e k="configuration_tipper" v="Kipper" tag="verify"/>
<e k="configuration_windrower" v="Windrower"/>
<e k="function_reverseDriveRecommended" v="Een tractor die achteruit kan rijden wordt aanbevolen voor dit werktuig."/>
<e k="input_WORKMODE_OUTSIDE" v="Werkmodus buiten"/>
</elements>
</l10n>
